Bug 140096 - Uninitialized value error in new Search.pm code in error_log
Summary: Uninitialized value error in new Search.pm code in error_log
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: Mike MacKenzie
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-19 18:50 UTC by David Lawrence
Modified: 2007-04-18 17:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 16:15:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2004-11-19 18:50:16 UTC
Description of problem:
Uninitialized value error in new Search.pm code in error_log.

[Fri Nov 19 13:51:23 2004] [error] [client 172.16.56.98] [Fri Nov 19 13:51:23
2004] buglist.cgi: Use of uninitialized value in concatenation (.) or string at
Bugzilla/Search.pm line 1489., referer:
http://mrhanky.devel.redhat.com/rhbz-218/buglist.cgi?cmdtype=runnamed&namedcmd=bugzilla

Version-Release number of selected component (if applicable):
2.18 beta3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mike MacKenzie 2004-11-22 16:15:53 UTC
Fixed and committed to cvs.


Note You need to log in before you can comment on or make changes to this bug.